/* @override http://modtimes.efront-dev.com.au/css/jstyling.css?v=1.1 */

/* @override http://modtimes.efront-dev.com.au/css/jstyling.css?v=1.1 */

/* @override http://modtimes.efront-dev.com.au/css/jstyling.css?v=1.1 */

/* @override http://modtimes.efront-dev.com.au/css/jstyling.css?v=1.1 */

/* @override http://modtimes.efront-dev.com.au/css/jstyling.css?v=1.1 */

/**
 * Customize at your own risk
 */ 
.jstyling-select {margin: 0; padding: 0; position:relative; z-index: 0;} 
.jstyling-select-t {white-space: nowrap; overflow: hidden;}
.jstyling-select-l {margin: 0; padding: 0; width: 100%; display: none; position: absolute; overflow-y: auto; z-index: 1000;}
    .jstyling-select-l div {list-style: none; display: block; white-space: nowrap; overflow: hidden;}
    .jstyling-select-l div:hover {}
    .jstyling-select-l div.disabled {}
    .jstyling-select-l div.disabled:hover {}
.jstyling-select.active {z-index: 700; }    
    .jstyling-select.active .jstyling-select-l {display: block;}
.jstyling-checkbox, .jstyling-radio {margin: 0; padding: 0; display: inline-block; z-index: 1;}
.jstyling-checkbox input[type=checkbox], .jstyling-radio input[type=radio] {opacity: 0; filter: alpha(opacity = 0); z-index: 0;}

.jstyling-file {margin: 0; padding: 0;  display: inline-block; position: relative}
.jstyling-file-f {overflow: hidden; white-space:nowrap;}
.jstyling-file-b {position: relative; overflow: hidden}
.jstyling-file input[type=file] {margin: 0; padding: 0; opacity: 0; filter: alpha(opacity = 0); z-index: 1; position: absolute; top: 0; right: 0;}

/**
 * This you can customize
 */
 
/* Select wrapper */ 
.jstyling-select {width: 140px;  cursor: pointer; float: right; margin-left: 10px; top: -20px;}
/* Select current option */
.jstyling-select-s {padding: 2px; height: 14px; line-height: 20px;) no-repeat top right; position: absolute;
	top: 3px;}
.jstyling-select-t {width: 132px; text-align: left; text-transform: uppercase; height: 15px;line-height: 16px; padding: 0px 3px;
} 

/* Select options list*/
.jstyling-select-l {max-height: 224px; background: #e6eaec; border: 1px solid #2947ff ; border-top: 0; top: 29px; left: -5px; width: 138px; text-align: left; padding-bottom: 10px; padding-left: 5px; padding-right: 0px;family:'HelveticaNeueW01-65Medi', 'HelveticaNeue',Helvetica, sans-serif;} 
    .jstyling-select-l div {
    	height: 16px; padding: 1px 2px 1px 5px;
    	font-family:'HelveticaNeueW01-65Medi', 'HelveticaNeue', Helvetica, sans-serif; text-transform: uppercase;
    	font-size: 12px; font-style: normal; overflow-x: hidden; margin-left: 0px;
    } 
    .jstyling-select-l div.item- { height: 20px; margin-top: 0px; position: absolute; top: 0px; z-index: 999999; font-family: "Times New Roman", Times, serif; font-style: italic; font-size: 14px;}
    .jstyling-select-l div.item-x { font-style: inherit; text-transform: capitalize; padding-top: 10px;font-family: "Times New Roman", Times, serif; font-style: italic; font-size: 14px; }
    
    
    .jstyling-select-l div:hover {background: transparent}
    .jstyling-select-l div.disabled {background: #E5E5E5;}
    .jstyling-select-l div.disabled:hover {color: #000000;}
    .jstyling-select-l div:first-child {border-top: 0}
.jstyling-select.active {background-position: 100% -28px;}
.jstyling-select.disabled {background-color: #E5E5E5;}

/* Checkbox */
.jstyling-checkbox {width: 16px; height: 16px;  background: url(../images/jcusel-checkbox-radio.png) no-repeat;  vertical-align: middle;}
.jstyling-checkbox.active {background-position: 100% -16px;}
.jstyling-checkbox.disabled {background-position: 100% -32px;}
.jstyling-checkbox.active.disabled {background-position: 100% -48px;}

/* Radio button */
.jstyling-radio {width: 16px; height: 16px;  background: url(../images/jcusel-checkbox-radio.png) no-repeat; background-position: 100% -64px;  vertical-align: middle;}
.jstyling-radio.active {background-position: 100% -80px;}
.jstyling-radio.disabled {background-position: 100% -96px;}
.jstyling-radio.active.disabled {background-position: 100% -112px;}

/* File input */     
.jstyling-file-f {padding: 2px 2px; width: 200px; float: left; border: 1px solid #ccc;  height: 20px;}
.jstyling-file-b {margin-left: 4px; padding: 2px 2px; width: 80px; float: left; border: 1px solid #ccc; height: 20px; background: #eee; text-align: center;}
